MEMREG(4)

NAME
memreg - parity memory error register

SYNOPSIS
memreg0 at mainbus0 (sun4c and sun4e)
memreg0 at obio0 (sun4m)
memreg0 at obio0 addr 0xf4000000 (sun4)

DESCRIPTION
The memreg driver provides support for the parity error register found on sparc systems without ECC memory controllers. It will report detailed information about synchronous and asynchronous memory errors.

SEE ALSO
eccmemctl(4), intro(4), mainbus(4)